<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tasks</title>
</head>
<body>
<label for="new-task"><input type="text" placeholder="Enter your task" id="new-task"></label>
    <ul class="tasks-list">
    </ul>
    <button id="clear">Clear all</button>
    <script src="./js/script.js"></script>
</body>
</html>
